body {
    margin: 0;
    color: #212121;
    padding-bottom: 96px;
}

.topbar {
    position: relative;
    top: 0;
    width: 100%;
    margin-bottom: 0px;
    background: #fff;
    z-index: 1;
}

.main-section {
    /*margin-top: 112px;*/
}

.entry-section {
    width: 100%;
}

.kicker {
    display: block;
    width: 100%;
    max-width: 550px;
    margin: 0 auto 8px;
    padding: 0 16px;
    text-align: center;
    color: #8ba566;
}

.lead {
    width: 100%;
    max-width: 550px;
    margin: 0 auto 64px;
    font-weight: 600;
    font-size: 2.4rem;
}

.entry-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 64px 16px;
}

.dark{
  background: #333333;
  color: #FFFFFF;
}

.dark > p{
  color: #FFFFFF;
}



p:last-of-type {
    margin-bottom: 54px;
}

.row {
    width: 100%;
    max-width: 942px;
    margin: 0 auto;
}

.row p {
    margin-bottom: 32px;
}

.margin-note {
    width: 100%;
    max-width: 180px;
    float: left;
}

.entry-sub {
    float: right;
    width: 100%;
    max-width: 360px;
    margin-left: 16px;
}

/* */



/* figure */

figure {
    margin: 0 auto;
}

figure img {
    width: 100%;
    vertical-align: bottom;
}

.extra-large-figure {
    max-width: 970px;
}

.large-figure {
    max-width: 720px;
}

.medium-figure {
    max-width: 600px;
    width: 100%;
}

.small-figure {

}

figcaption {
    margin-bottom: 32px;
    padding-top: 8px;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.5;
    opacity: .54;
}

.extra-large-figure figcaption {
    padding: 4px 16px 0;
}

/* menu */

.mask {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: #000;
    opacity: 0;
    pointer-events: none;
    z-index: 2;
}

.mask.on {
    opacity: .5;
    pointer-events: auto;
}

.hamburger-button {
    position: fixed;
    top: 10px;
    right: 16px;
    width: 48px;
    height: 48px;
    border: none;
    font-size: 24px;
    color: #F77C27;
    z-index: 3;
    background: rgba( 255, 255, 255, 1 );
    display: -webkit-box;
    border: 1px solid #eeeeee;
    padding: 0;
}

.hamburger-button:hover {
    cursor: pointer;
}

.hamburger-button:focus {
    outline:0;
}

.menu {
    position: fixed;
    top: 0;
    right: -240px;
    width: 240px;
    height: 100vh;
    background: #fff;
}

.menu.open {
    right: 0;
}

.transition {
    -webkit-transition: all ease .3s;
            transition: all ease .3s;
}

/* porta-retratos */

.porta-retratos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 32px;
    padding-top: 16px;
    padding-bottom: 0;
    background-color: #f5f5f5;
}

.porta-retratos img {
    display: block;
    width: 100%;
    max-width: 48px;
    margin-right: 16px;
}

.arquivo-pessoal {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    opacity: .54;
}

/* */

html[data-touch='true'] .frame-container {
    display: none;
}

.ampliar {
    max-width: 180px;
}

.margin-text {
    font-size: 14px;
    line-height: 1.5;
}

.entry-credits {
    text-transform: uppercase;
    margin: auto;
    font-size: 14px;
    text-align: center;
    margin-bottom: 32px;
    font-weight: 700;
    opacity: .54;
    line-height: 1.8;
}

.data {
    font-size: 15px;
    text-align: center;
    margin-bottom: 56px;
    opacity: .54;
}

/* */

h1 span {
    display: block;
    font-size: 36px;
    font-style: italic;
    margin-bottom: 16px;
}


blockquote {
  max-width: 600px;
  background: #eeeeee;
  font-family: 'Estado Headline';
  font-size: 30px;
  padding: 8rem 8rem;
  font-weight: 600;
  position: relative;
}
blockquote:before {
   color: #F77C27;
   content: '“';
   font-size: 4em;
   line-height: .1em;
   margin-right: 0;
   left: 2rem;
   position: absolute;
}

blockquote > div{
  color: #333333;
  font-family: "Flama";
  font-size: 1.8rem;
  margin-top: 2rem;
}


@media (max-width: 720px) {
  blockquote {
    background: #eeeeee;
    font-family: 'Estado Headline';
    font-size: 20px;
    padding: 5rem 6rem;
    font-weight: 600;
    position: relative;
    margin: 0;
  }
}

.dark-legenda{
  color: #cccccc;
}

.ficha-tecnica{
  max-width: 550px;
  margin: auto;
  background: #FFFFFF;
  padding: 5rem 3rem;
  color: #333333;

}
.ficha-tecnica > .times{
  text-align: center;
  margin-bottom: 6rem;
  font-size: 3rem;
}
.ficha-tecnica > .escalacao{
  margin-top: 2rem;

  padding: 2rem;
}

.ficha-tecnica > .escalacao > .tecnico{
  opacity: 0.6;
  margin-top: 2rem;
}
.hora-jogo{
  text-align: center;
  font-size: 1.4rem;
  text-transform: uppercase;
}


.jogadores{
  display: flex;
  flex-wrap: wrap;
  max-width: 1000px;
  justify-content: space-around;
}
.jogadores > .jogador{
  width: 28%;
  margin-top: 8rem;
}

@media (max-width: 1200px) {
  .jogadores > .jogador{
    width: 33%;
    margin-top: 6rem;
  }
}

@media (max-width: 720px) {
  .jogadores > .jogador{
    width: 55%;
    margin-top: 6rem;
  }
}

@media (max-width: 460px) {
  .jogadores > .jogador{
    width: 80%;
    margin-top: 6rem;
  }
}




.jogador > .nome-do-jogador{
  color: #333333;
  font-size: 3rem;
  margin: 2rem 0;
  text-align: center;
}

.jogador > .foto-jogador > img{
  width: 100%;
  border-radius: 100%;
  border: 5px solid #e2e2e2;
}



/* entire container, keeps perspective */
.flip-container {
	perspective: 1000px;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 320px;
	height: 320px;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

.front > img {
  border: 5px solid #eeeeee;
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}

.back > img{
  border: 5px solid #eeeeee;
}
